Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82971 - Need to clarify "confirmed" email address state
Summary: Need to clarify "confirmed" email address state
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL: https://rhn.webdev.redhat.com/network...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 04:43 UTC by Greg DeKoenigsberg
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 16:17:15 UTC


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2003-01-29 04:43:01 UTC
This page, and other pages, do not properly message the state of the email
address that we have for the customer.

If an email address is confirmed, then we should show that it's confirmed.

If unconfirmed, we should show that it's unconfirmed.

If we have a confirmed address and a pending change, we should show that one is
confirmed, and the other is pending approval.

This should work the same way on the following similar URL:
/network/users/details/index.pxt

Comment 1 Chip Turner 2003-01-29 16:06:58 UTC
done

Comment 2 Josef Komenda 2003-01-29 17:51:41 UTC
This works, but it now conveys the idea that you can confirm your email address
via the website. It states:

"The following email address has not yet been validated. Please validate or
change this address to ensure continued service."

...and has a textbox with the e-mail, and a button that sez 'verify'. 

Better messaging would be:

"You were sent an address confirmation message on foo-date. This contained a
link to confirm the e-mail address below. If you would like to resend this
confirmation e-mail, click the 'resend' button below.

If the e-mail below is incorrect, please make any neccessary changes and click
'resend'."




Comment 3 Chip Turner 2003-01-31 15:29:11 UTC
okay wording has been updated, please review both the already-confirmed message
and the yet-to-be-confirmed message

Comment 4 Josef Komenda 2003-01-31 16:17:15 UTC
Lovely, closing.


Note You need to log in before you can comment on or make changes to this bug.